STUDIO PRODUIT
Images du produit1 / 5
D-Link / DOSSIER PRODUIT
D-Link DGS-1210-52/ME
D-Link DGS-1210-52/ME Switch
SKU: DGS-1210-52/ME
D-Link DGS-1210-52/ME, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı, 1U
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
D-Link DGS-1210-52/ME Switch
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Capacité de routage/commutation
104 Gbit/s
Durée du protocole d'arbre
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ah
Protocoles Fibre Channel
IPv4 / IPv6
Rechercher IGMP
Support Power over Ethernet Poe
Support QoS de la qualité du service
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Plage de température de fonctionnement
-5 - 50 °C
Plage de température de stockage Celsius
Cache du colis
Taille de la table d'adresses
Support de contrôle Akis
Type de touche
Nombre d'emplacements pour modules SFP
Indicateurs LED de communication
GTIN EAN UPC
0790069402395,
Alimentation
AC
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
DGS-1210-52/ME
Couche de contact
Couleur du produit
Date d'ajout au système
2017-05-05
Date de production
Entrée console
RJ-45
Facteur de forme
Gestion basée sur le Web
Hauteur
Humidité non de fonctionnement
Installation d'étagère
Journal des événements système
Oui
Largeur
Marchés vendus
US, DK, TH
Marque
D-Link
Marque
D-Link
Miroir de passerelle de connexion
Mémoire flash
Nom du produit
DGS-1210-52/ME
Nom du produit
DGS-1210-52/ME
Nombre de VLAN
Nombre de ventilateurs
2 fan(lar)
Plage d'humidité de fonctionnement
0 - 95%
Poids
Profondeur
Support MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1907 SNMPv2 MIB, RFC1757, 2819 RMON MIB, RFC2021 RMONv2 MIB, RFC1398, 1643, 1650, 2358, 2665 Ether-like MIB, RFC2674, 4363 802.1p MIB, RFC 2233, 2863 IF MIB, RFC 2618 RADIUS Authentication Client MIB, RFC 2620 RADIUS Accounting Client MIB, RFC 2925 Ping & Traceroute MIB, Private MIB, D-Link Zone Defense MIB
Support VLAN
Oui
Série de produit
Tension d'entrée AC
®